PrintUI Forum

For PrintUI web-to-print and web-to-web solutions
It is currently Thu Mar 23, 2017 2:10 pm

All times are UTC




Post new topic Reply to topic  [ 1 post ] 
Author Message
PostPosted: Fri Oct 17, 2014 10:06 pm 
Offline

Joined: Fri Aug 02, 2013 11:36 pm
Posts: 15
A vulnerability has been found in SSL version 3 that allows a “man in the middle attack” to be able to get access to encrypted data. Technical details can be found here:

https://www.openssl.org/~bodo/ssl-poodle.pdf

We will be changing the PrintUI servers to reject all SSLv3 traffic as of Monday, October 27th 2014. If you are making API calls to the PrintUI servers where you are explicitly specifying that SSLv3 is to be used, you must change your code prior to that date. Note that some of the sample code that you may have downloaded from PrintUI does contain an explicit request to use SSLv3. Please delete any line from the sample code that looks like this:

Code:
curl_setopt($ch, CURLOPT_SSLVERSION, 3);


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group